View Single Post
Old 04-26-07, 04:58 PM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: New feisty 64bit install causes nvidia card failure

1.0-9631 is no longer supported on your cards. You should be using 1.0-9755 or 100.14.03.
netllama is offline   Reply With Quote